.hovertable tr:hover {background-color:#eee;}
.hovertable th {font-size:1.4em;}

.ctawidget {
    text-align: center;
    background-color: #f5f3f3;
    padding: 20px;
}

.howitworks .sow-icon {
    color: #006bce !important;
    font-size: 4em;
}

.hero-slideshow-normal .container {
    padding: 10%;
}

body, button, input, select, textarea {
    font-size: 1em;
}

.tripic {max-height:270px;overflow:hidden;}

.onepress-menu a {
   font-size: 1em;
    font-weight: 400;
    text-transform: none;
}

.custom-logo {
	width: auto;
	max-height: 95px;
	vertical-align: middle;
	padding: 0px;
}

.section-title-area {
	margin-bottom: 30px;
	text-align: center;
}

.hero-content-style1 h2 {
	font-size: 2.4em;
	letter-spacing: 4px;
font-family: 'Kalam', cursive;
}

.hero-small-text a {
	color: #ffffff;
	text-decoration: underline;
}

.comments-area, .home .page-header {
	display: none;
}

.home #content-inside {
    margin-top: 0px;
}

.contacticons .fa {
	color: #006bce;
}

.starlist li:before {
	font-family: FontAwesome;
	content: "\f058";
	color: #006bce;
	margin-right: 5px;
	margin-left: -20px;
}

.starlist {
	list-style-type: none;
}

@media only screen and (min-width : 400px) {
}

@media only screen and (max-width : 400px) {
	.custom-logo {
		height: auto;
		max-width: 220px;
		vertical-align: middle;
	}

}

h1, h2, h3, h4, h5, h6 {    clear: none;}

.wpcf7-submit {
    width: 200px !important;
}

h2, .widget-title, .page-header h1 {
font-family: 'Kalam', cursive;
    padding-top: 10px;
}

.page-header {
    padding: 30px 0px;
    border-top: 0px solid #e9e9e9;
    background: #31de9c;
    border-bottom: 2px solid #e9e9e9;
    margin-bottom: 20px;
}

.page-header h1 {	color: #ffffff !important;}

.site-content {
    border-top: 0px solid #e9e9e9;
}

.site-footer .site-info {
    background: #ffffff;
}

.halfwidth {
	max-width: 400px;
}

.more-link-btn {
	border-radius: 4px;
	color: #FfffFF !important;
	background: none repeat scroll 0 0 #31de9c;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 3em;
}

.more-link-btn:hover {
	text-decoration: none;
	color: #2b2b2b !important;
	background: none repeat scroll 0 0 #ffffff;
	border: solid 1px #31de9c;
}

.current-menu-item a {color: #31de9c;}